<ion-content class="ion-padding">
  <div class="vertical-align-content">
    <ion-icon name="md-checkmark-circle-outline"></ion-icon>
    <p>Database successfully restored.</p>
    <p>Re-open app to take effect.</p>
  </div>
</ion-content>
